nbr 2.1.2 copy "nbr: ^2.1.2" to clipboard
nbr: ^2.1.2 copied to clipboard

Generic implementation of the network-bound-resource algorithm in Dart

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add nbr

With Flutter:

 $ flutter pub add nbr

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  nbr: ^2.1.2

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:nbr/nbr.dart';
1
likes
140
pub points
29%
popularity

Publisher

unverified uploader

Generic implementation of the network-bound-resource algorithm in Dart

Repository (GitHub)
View/report issues

Topics

#network-bound-resource #nbr #utility

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

equatable

More

Packages that depend on nbr